Subject: Re: can't download list of mirrors
From: Gernot Hillier <[email-masked]>
To: [email-masked]
Date: Mon, 2 Aug 2004 17:11:46 +0200

Hi Jeff!

Am Montag, 2. August 2004 17:05 schrieb Jeff Mikels:
> I can't access http://sources.redhat.com/cygwin/mirrors.lst at all and the
> cygwin installer is failing as a result.

Well, for me it works. 

> Any idea what I should do?

Anything wrong with your Windows network settings? Do you perhas need a proxy?

> For the curious, here is what I get when I try to wget the file:
>
> --10:01:31--  http://sources.redhat.com/cygwin/mirrors.lst
>   (try:20) => `mirrors.lst'
> Connecting to sources.redhat.com[0.0.0.0]:80... failed: Bad file
> descriptor.
> Giving up.

Does accessing the URL with a browser work? What about "ping sources 
redhat.com"? Any answer? What about telnetting sources.redhat.com to port 80?

-- 
Mit freundlichen Grüßen,

Gernot Hillier
CT SE 2
Siemens AG, Mch P

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/